.carttext {
    padding: 0;
}
.central_container {
    display: block;
}

.deliverypage {
    margin-top: 28px;
    margin-bottom: 10px;
    width: 175px;
    height: 36px;
}

form label {
    width: 50%;
    float: left;
}

form dd {
    margin: 0;
    width: 40%;
    float: left;
}

.delivery_left {
    width: 45%;
    float: left;
    clear: both;
}

.delivery_right {
    width: 45%;
    padding: 10px;
    float: right;
    border: 1px solid #F0EEEE;
    background-color: #FBFBFB;
}

.delivery_right h3 {
    margin: 0;
    padding: 0;
}

ul.errors {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    color: red;
}

.form_login label {
    width: 40%;
}

#inloggen-element {
    margin: 10px 0 0 0;
}

.order_button {
    width: 115px !important;
}

.voucher_right a {
    width: 165px;
}

.voucher_right {
    z-index: 10;
    padding: 10px 0 10px 0;
    width: 165px;
    float: right;
}

.voucher_left {
    z-index: 10;
    padding: 10px 0 10px 0;
    width: 530px;
    float: left;
}

.voucher_left .zend_form {
    margin: 0;
}

.vouch_pad {
    left:250px;
}

/* shitty styling by template */
.checkout_button span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    text-decoration: none;
    float:left;
}

.checkout_button {
    width: auto;
    /*padding-right: 12px;*/
    padding: 0 12px 0 0;
    margin: 19px 18px 0px 0px;
}

.socialshare a {
    text-decoration: none;
}

.product_item {
    float: left;
}

.socialshare {
    margin-top: 10px;
    clear:both;
    float: left;
}

.socialshare img {
    width: 32px;
    height: 32px;
    padding:  0;
    margin: 0;
}
.quantity select {
    min-width: 60px;
}

/* extra form style by MJ */

.form_delivery label {
    width: 195px;
}

.form_delivery dd {
    width: auto;
}

#housenumber-label {
    clear: left;
}

#housenumber-element {
    width: 101px;
}

#housenumber-element input {
    width: 87px;
}

#housenumberadditional-element input {
    width: 50px;
}

#housenumber-label,
#housenumber-element {
    float: left;
}

.detailProductRight {
	width: 325px;
}


#categories li .s_submenu > li {
	float: none;
}

#menuBlock {
	float: left;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
	padding: 0px 30px 0 0;
    width: 180px;
    color:white;
}

#headeright {
	position: relative;
}

.cart {
	margin: 3px 10px 10px 0;
	background-position: left;
    text-align: right;
    width: 130px;
    font-weight: bold;
    background-image: url('/images/add_icon1.png');
    background-repeat: no-repeat;
}

a.cart {
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

a:hover.cart {
	text-decoration: underline;
}

.relatedRightExtra {
	float: left;
	width: 195px;
}

.logolink {
	height: 126px;
	display: block;
}


.form.register label {
	width: 200px;
}

.form.register select,
.form.register input {
	width: 300px;
}

.form.register ul.errors {
	margin-left: 0px;
	padding: 0 0 5px;
	width: 300px;
}

.prices{
    float:right;
    margin-top:20px;
}

.tax
{
    width: 200px;
}

.final_total_prices{
    margin-top:10px;
}

.final_totalvalue{
    text-decoration: underline;
}

.form_delivery dd input{
    width:200px;
}

.price_box2 {
	width: 80px;
	height: 22px;
	border: 1px solid #ECE9E9;
	border-image: initial;
	text-align: center;
	line-height: 21px;
	margin: 0px;
	margin-top: 16px;
}

.price_box2  .product_price {
	font-size: 12px;
	font-weight: bold;
}

.newtitle_author {
	min-height: 68px;
}

.form_delivery #submit-element {
	width: 590px;
}
/** Case 65085 by JB **/
#headeright {
	height: 141px;
}
.content {
	margin-top: 21px;
}
